- name: Home
  # Optionally, if you only have a single page you can hide the desktop navigation for a cleaner look
  # hide-desktop-navigation: true
  columns:
    - size: small
      widgets:
        - type: calendar
          first-day-of-week: monday
        
        - type: to-do

        - type: server-stats
          servers:
            - type: local
              name: Services
              hide-mountpoints-by-default: true
              mountpoints:
                "/":
                  hide: false                
            #- type: remote
            #  name: arr-stack


    - size: full
      widgets:

        - type: monitor
          title: Sereia Guardiã
          cache: 1m
          sites:
            - title: Pro
              url: https://pro.sereiaguardia.com
              icon: /assets/sereiaguardia.webp
            - title: Files
              url: https://files.sereiaguardia.com:8088
              icon: di:filebrowser.svg
            - title: n8n
              url: https://n8n.sereiaguardia.com
              icon: di:n8n.svg
            - title: Mautic
              url: https://mautic.sereiaguardia.com/s/login
              icon: di:mautic.svg
            - title: Pangolin
              url: https://pangolin.sereiaguardia.com
              icon: di:pangolin.svg

        - type: monitor
          title: arr-stack
          cache: 1m
          sites:
            - title: Jellyfin
              url: http://192.168.1.201:8096/
              icon: di:jellyfin.svg
            - title: Prowlarr
              url: http://192.168.1.201:9696/
              icon: di:prowlarr.svg
            #- title: Jackett
            #  url: http://192.168.1.201:9117/api/v2.0/
            #  icon: di:jackett.svg
            - title: Sonarr
              url: http://192.168.1.201:8989/
              icon: di:sonarr.svg
            - title: Radarr
              url: http://192.168.1.201:7878/
              icon: di:radarr.svg
            - title: Bazarr
              url: http://192.168.1.201:6767/
              icon: di:bazarr.svg
            - title: Stash
              url: http://192.168.1.201:9999/
              icon: di:stash.svg
            - title: Jellyseerr
              url: http://192.168.1.201:5055/
              icon: di:jellyseerr.svg
            - title: Kavita
              url: http://192.168.1.201:5000/
              icon: di:kavita.svg
            - title: Slskd
              url: http://192.168.1.201:5030/
              icon: di:slskd.svg

        - type: monitor
          title: Services - LAN
          cache: 1m
          sites:
            - title: OpenMediaVault
              url: http://192.168.1.67
              icon: di:openmediavault.svg
            - title: Komodo
              url: http://192.168.1.202:9120/
              icon: di:komodo.svg
            - title: Gitea
              url: http://192.168.1.202:3005/
              icon: di:gitea.svg
            - title: Scrutiny
              url: http://192.168.1.202:8081/
              icon: di:gitea.svg
            - title: NAS
              url: http://192.168.1.65/
              icon: di:nas.svg

        - type: monitor
          title: Services - Internet
          cache: 1m
          sites:
            - title: Vaultwarden
              url: https://vaultwarden.ccalifice.com/#/login
              icon: di:vaultwarden.svg
            - title: Immich
              url: https://immich.ccalifice.com
              icon: di:immich.svg
            - title: Ntfy
              url: https://ntfy.ccalifice.com
              icon: di:ntfy.svg
            - title: n8
              url: https://n8n.ccalifice.com
              icon: di:n8n.svg
            - title: paperless
              url: https://paperless.ccalifice.com
              icon: di:paperless.svg
            - title: Guacamole
              url: https://remote.ccalifice.com/guacamole/#/
              icon: di:guacamole.svg
            
        - type: monitor
          title: Utils
          cache: 1m
          sites:
            - title: Cyberchef
              url: http://192.168.1.202:8383
              icon: di:cyberchef.svg
            - title: Stirling PDF
              url: http://192.168.1.202:8585
              icon: di:stirling-pdf.svg
            - title: Gitea
              url: http://192.168.1.202:3005/
              icon: di:gitea.svg
            - title: Scrutiny
              url: http://192.168.1.202:8081/
              icon: di:gitea.svg



    - size: small
      widgets:
        - type: weather
          location: Porto Alegre, Brazil
          units: metric # alternatively "imperial"
          hour-format: 24h # alternatively "24h"
          # Optionally hide the location from being displayed in the widget
          # hide-location: true

        - type: markets
          markets:
            - symbol: SPY
              name: S&P 500
            - symbol: BTC-USD
              name: Bitcoin
            - symbol: NVDA
              name: NVIDIA
            - symbol: AAPL
              name: Apple
            - symbol: MSFT
              name: Microsoft

        - type: releases
          cache: 1d
          # Without authentication the Github API allows for up to 60 requests per hour. You can create a
          # read-only token from your Github account settings and use it here to increase the limit.
          token: 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
          repositories:
            - glanceapp/glance
            - go-gitea/gitea
            - immich-app/immich
            - syncthing/syncthing
